body ,td {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
#MainTable{
	width: 778px;
	margin: 0px;
}
#MainTable td{
	padding: 0px;
}
#SideNav{
	width: 127px;
	text-align: center;
}
#Content{
	width: 480px;
	background: inherit;
	padding: 0px 2px 2px 2px;
	
}
#Content #Hotels{
	z-index: 1;
}
#Content a{
}
#Content a.Featured{
	font-weight: bold;
}
#Content div.Location{
	background-color: #C1E1FF;
	padding:3px;
	font-size:14pt;
	font-weight: bold;
}
#Content div.Location a{
}
#HotelAnchor {	
        font-weight: bold;
	margin: 0px 0px 0px 20px;
}
#Content #RegionMaps{
	margin: 0px 0px 5px 2px;
}
#Content #RegionMaps img{
	margin-bottom: 4px;
}
#Content span.StarRating{
	color: #060;
	font-weight: bold;
	margin-right: 1px;
	letter-spacing: 1px;
}
#Content dl dl{
	margin-left:30px;
}
#Content dt{
}
#Content dt.Level0{
	color: #800;
	margin-top: 10px;
}
#Content dt.Level1, #Content dt.Brown{
	color:#000;
}
#Content dt.Level2{
	color: #800;
}
#Content dt.Level3, #Content .Green{
	color:#088;
}
#Content dt.Level4{
	color: #000;
}
#Content dt.JumpTo, #Content dt.Red{
	color:#c00;
}
#Content dd{
	line-height: 19px;
}
#Content .BnB{
	color: #900;
	font-weight: bold;
}
#Content .Airport{
	color:#080;
}

#Content #MajorRegions{
	padding-left: 10px;
}
#Content #MajorRegions h4{
	font-size: 14px;
	margin: 3px;
	color:#e00;
}
#Content #MajorRegions p{
	margin: 6px 0px;
	padding: 0px;
	padding-left: 10px;
}


#HomeBox td.BorderLeft{
	vertical-align: top;
	padding: 7px;
	border-top: solid 1px #035279;
	border-left: solid 1px #035279;
	border-bottom: solid 2px #035279;
}
#HomeBox td.BorderMiddle{
	vertical-align: top;
	padding: 7px;
	border-top: solid 1px #035279;
	border-bottom: solid 2px #035279;
}
#HomeBox td.BorderRight{
	vertical-align: top;
	padding: 7px;
	border-top: solid 1px #035279;
	border-right: solid 2px #035279;
	border-bottom: solid 2px #035279;
}
#HomeBox td.Border{
	vertical-align: top;
	padding: 7px;
	border-top: solid 1px #035279;
	border-left: solid 1px #035279;
	border-right: solid 2px #035279;
	border-bottom: solid 2px #035279;
}
#HomeBox td.HeadingSmall {
	height: 21px;
	padding: 0;
	background: url(siteimages/header-orange-254.gif);

}
#HomeBox td h1, #HomeBox td h2, #HomeBox td h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #FFFFFF;
	text-align: center;
 	padding: 0px;;
	margin: 0px;
}
#HomeBox td.HeadingWide {
	height: 21px;
	padding: 0;
	background:url(siteimages/header-orange-480.gif);
}
#HomeBox td a {
	color: #0000FF;
	font: 9pt Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(images/bullet_sqr_yllw.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 10px;
} 
#HomeBox td a:visited {
	color:#0000FF;
} 
#HomeBox td a:hover {
	color:#0000FF;
	text-decoration: underline;
}
#HomeBox ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
#HomeBox li{
	display: inline;
}
#HomeBox ul.travelnews a{
	color: #0000FF;
	font: 8pt Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	padding-top: 2px;
	padding-bottom: 3px;
}
#HomeBox a.travelnews:visited {
	color:#0000FF;
} 
#HomeBox a.travelnews:hover {
	color:#0000FF;
	text-decoration: underline;
}

#HomeTopLinks{
}
#HomeTopLinks td{
	vertical-align: top;
	text-align: center;
}
#HomeTopLinks a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.InlineLI{
	display: inline;
}
.InlineLI a{
	padding: 1px;

}
#NoBullet, #NoBullet li{
	list-style:none;
	margin-left: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}

.headingText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

.mainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 035279;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.mainTextSmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: justify;
}
.pages {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
}

.res { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: ffffff; }
